Subject: Re: NcFTP and ASCII transfers - bug?
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Tue, 23 Oct 2001 09:22:10 +0200

I'll try to look at it later when I'm back 
home :)

Luke Bakken wrote:
> 
> Hi,
> 
> I posted the message below earlier today.  I rebuilt ncftp from source and
> I still am observing the same problem.  I downloaded the Win32 version and
> it does correct line ending translation.
> 
> Anyone else care to try to verify this?
> 
> Thanks
> Luke
> 
> ---------- Forwarded message ----------
> Date: Mon, 22 Oct 2001 06:55:46 -0700 (PDT)
> From: Luke Bakken <[email-masked]>
> To: [email-masked]
> Subject: NcFTP and binmode mounts
> 
> Hi all,
> 
> I have noticed the following behavior with NcFTP and Cygwin 1.3.3 :
> 
> All mountpoints binmode
> Create a DOS text file with notepad
> Use NcFTP to transfer the file to a UNIX box, specifying ASCII mode
> the file has ^M characters on the UNIX box.
> 
> If I use ASCII mode with WinNT ftp or Cygwin ftp, this doesn't happen.
> Also, specifying textmode mounts doesn't fix it either.
> 
> I'm going to try re-building ncftp.
> 
> Anyone else see this behavior?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/